@charset "utf-8";
#contentleft {
	padding: 0px;
	margin: 0px;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	margin: 0px;
	padding: 10px 5px 5px;
}
h3 {
	font-size: 1em;
	padding: 7px 5px 5px;
}
p {
	line-height: 1.5em;
	padding: 5px;
	text-align: left;
}
#wrapper #contentMain ul {
	list-style: none;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	text-indent: 15px;
	line-height: 1.5em;
	padding: 15px;
}
#wrapper #contentMain {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
#wrapper #contentMain ul ul {
	border-style: none;
	text-indent: 25px;
	margin: 0px;
	padding: 0px;
}
#wrapper #contentMain li {
}
#wrapper #contentMain a {
	color: #666666;
	text-decoration: none;
	background: #FFFFFF;
}
#wrapper #contentMain a:hover {
	color: #02146A;
	font-weight: bold;
}
